<?xml version="1.0" encoding="utf-8"?>
<instant-run
    abi="x86_64,x86"
    api-level="23"
    density="xxhdpi"
    format="7"
    timestamp="54684021937080"
    token="-7385434930877237015" >

    <task
        name="javac"
        duration="0" />
    <task
        name="instant-run-dex"
        duration="0" />
    <task
        name="instant-run-transform"
        duration="0" />
    <task
        name="verifier"
        duration="0" />

    <artifact
        location="C:\Users\h\Desktop\ThemeDemo\app\build\intermediates\res\resources-debug.ap_"
        type="RESOURCES" />

    <build timestamp="37881689121244" >
        <artifact
            location="C:\Users\h\Desktop\ThemeDemo\app\build\outputs\apk\app-debug.apk"
            type="MAIN" />
    </build>
    <build timestamp="38914174862522" >
        <artifact
            location="C:\Users\h\Desktop\ThemeDemo\app\build\intermediates\transforms\dex\debug\folders\1000\5\slice_7\classes.dex"
            type="DEX" />
    </build>
    <build timestamp="54684021937080" >
        <artifact
            location="C:\Users\h\Desktop\ThemeDemo\app\build\intermediates\res\resources-debug.ap_"
            type="RESOURCES" />
    </build>

</instant-run>
